/************************************************

  >>> General Styles <<<

************************************************/
body.home.page #content {
  margin: 0 auto;
  font-size: 16px;
}
body.home.page #content > section {
/*  min-height: 100vh;*/
  padding: 15vh 0;
}
h4, h5, h6 { line-height: 0.9em; }
.home #content > section > .wrapper > .column {
  padding-left: 2em;
}


/************************************************

  >>> Typography <<<

************************************************/
body.home.page #content > section h1 { font-size: 4em; }
body.home.page #content > section h2 { font-size: 3.5em; }
body.home.page #content > section h3 { font-size: 3em; }
@media screen and (max-width : 479px) {
  body.home.page #content > section h1 { font-size: 3em; }
  body.home.page #content > section h2 { font-size: 2.5em; }
  body.home.page #content > section h3 { font-size: 1.5em; }
}


/************************************************

  >>> Introduction <<<

************************************************/
body.home.page #content #home_introduction {
  padding-top: 5vh;
  padding-bottom: 220px;
  background-image: url('/wp-content/themes/name-a-star/images/milky-way-2k_mini.jpg');
  background-size: cover;
  background-position: bottom;
}
#home_introduction .button {
  margin-top: 1em;
}
#home_introduction > img {
  width: 100%;
}
body.home.page #content > section h1 {
  border-bottom: none;
  margin-bottom: 0;
}
.product-cta {
  margin-top: 3em;
}
.cta-container {
  max-width: 700px;
  display: block;
  margin: 0 auto;
}
.product-incentive {
  float: left;
  max-width: 300px;
  text-align: center;
  padding: 1em;
  background-color: #ebebeb;
  background-color: rgba(235, 235, 235, .1);
  border-radius: 3px;
  border: solid 1px #dbdbdb;
  color: #efefef;
}
.product-incentive:first-child {
  margin-right: 100px;
}
.product-incentive img {
  max-height: 180px;
}
@media screen and (max-width: 880px) {
  .cta-container {
    max-width: 100%;
    display: block;
    margin: 0 auto;
  }
  .cta-container .product-incentive {
    float: none;
    margin: 3em 0;
    max-width: none;
  }
/*
  .product-incentive:first-child {
    margin-right: 0;
  }
*/
}

/************************************************

  >>> Best Sellers <<<

************************************************/
.best_selling_products {
  list-style: none;
  margin: 0;
}
.best_seller {
  max-width: 90%;
  display: block;
  margin: 0 auto;
  border-radius: 5px;
  padding: .75em;
}
.best_seller img {
  max-width: 100%;
}
.best_seller p {
  margin: .5em 0;
}
#home_best_sellers .button {
  margin-top: 2em;
}
#home_best_sellers .best_seller .button {
  max-width: 100%;
  margin-top: 1.5em;
}
.best_selling_products .best_seller a {
  text-decoration: none;
}
.best_seller h4 {
  margin-top: 0.5em;
  line-height: 1.2em;
}
#home_best_sellers h2 {
  margin-bottom: 1em;
}
.image_container {
  background-color: #4D667F;
  padding: 0.5em 0;
}
.image_container img {
  box-shadow: 0 0px 1px 5px rgba(52, 68, 84, 0.4);
}


/************************************************

  >>> In Memory Of <<<

************************************************/



/************************************************

  >>> Holidays & Special Occassions <<<

************************************************/



/************************************************

  >>> Gifts For Kids <<<

************************************************/



/************************************************

  >>> Name A Star <<<

************************************************/